<?php

namespace App\Admin\Actions\backstage\User;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class BalanceLog extends RowAction
{
    public $name = '余额明细';

    public function handle(Model $model)
    {
        // $model ...
        return $this->response()->success('跳转余额成功')->redirect('/admin/user_balance_logs?user_id='.$this->row->id.'');
    }

}